Support » Plugin: WP Random Post Dater » Super useful, I used the github version and it’s working with WP 4.9.4

  • Very interesting plugin, especially for theme testing (or simply to make an old blog looks more alive lol ;-))

    I used the github version mentioned on the support page and it worked perfectly with WP 4.9.4.

  • The topic ‘Super useful, I used the github version and it’s working with WP 4.9.4’ is closed to new replies.